| Kea 3.0.2-git

nc_trans.cc File Reference
`#include <config.h>`
`#include <d2srv/d2_log.h>`
`#include <d2srv/nc_trans.h>`
`#include <cryptolink/crypto_rng.h>`
`#include <dns/rdata.h>`
`#include <dns/rdataclass.h>`
`#include <hooks/hooks.h>`
`#include <hooks/hooks_manager.h>`
`#include <sstream>`
Include dependency graph for nc_trans.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::d2